{
  "name": "c4i-openid-relay",
  "version": "0.1.0",
  "description": "Openid relaying server for c4i",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "tsc": "tsc"
  },
  "author": "KNMI",
  "license": "BSD-3-Clause",
  "type": "module",
  "dependencies": {
    "@kubernetes/client-node": "^0.18.1",
    "redis": "^4.6.5"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^5.54.0",
    "@typescript-eslint/parser": "^5.54.0",
    "eslint": "^8.35.0",
    "eslint-config-prettier": "^8.6.0",
    "eslint-config-standard": "^17.0.0",
    "eslint-plugin-import": "^2.27.5",
    "eslint-plugin-json": "^3.1.0",
    "eslint-plugin-n": "^15.6.1",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-promise": "^6.1.1",
    "prettier": "^2.8.4",
    "typescript": "^4.9.5"
  }
}